<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>友联申请 - {$title}</title>
	</head>
	<body >
		<div class="form-account-detail">友联申请</div>
		<?php
			$nd = yl_code();
			switch ($nd){
				case '1nd';
					echo '<br /><br /><br />本站名称：'.$configure['webname'].'<br><br>本站地址：http://ays88.com/<br><br><br><br><br><a href="index.php?act=yl">返回>></a><br /><br /><br />';
				break;

				case '2nd';
					echo '<br /><br /><br />您输入的网站地址有误，请重新输入！<br><br><br><br><br><a href="index.php?act=yl">返回>></a><br /><br /><br />';
				break;
					
				case '3nd';
					Send_out_Mail ($configure['mymail'],"[".$configure['webname']."] 友联申请","网站地址: ".$url."<br><br>QQ / 邮箱: ".$qq);
					echo '<br /><br /><br />友联申请成功，请等待审核！<br><br><br><br><br><a href="index.php?act=yl">返回>></a><br /><br /><br />';
				break;
					
				case '4nd';
					echo '<br /><br /><br />未检测到您的网站存在本站链接，请添加后重新提交！<br><br><br><br><br><a href="index.php?act=yl">返回>></a><br /><br /><br />';
				break;
					
				case '5nd';
					echo '<br /><br /><br />您的联系方式不能为空，请重新输入！<br><br><br><br><br><a href="index.php?act=yl">返回>></a><br /><br /><br />';
				break;
					
				case '6nd';
					echo '
				<form  class="form-account" id="getsid" action="" method="post">
					<br />
					您的网站：<input class="row-input" type="text" name="url" id="url" value="http://">
					<br />
					联系方式：<input class="row-input" type="text" name="qq" id="qq" value="">
					<br />
					<font class="form-account-detail">
						在提交前请确保您的网站已经添加上 <a href="index.php?act=yl&url=get">本站链接</a> （明链），本系统会自动检测！
					</font>
					<br />
					<br />
					<button class="btn btn-primary" id="submit" type="submit" style="font-size:16px;width:96px;padding:6px;height:40px;">提交申请</button>
				</form>';
				break;

			}
		?>

<script src="./Style/Template/jd/js/header.js"></script>